WordPress Pinboard Theme 'tab' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 57873
Class: Input Validation Error
CVE: CVE-2013-0286
Remote: Yes
Local: No
Published: Feb 09 2013 12:00AM
Updated: Feb 14 2013 07:21AM
Credit: Henrique Montenegro
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus